/*Custom style go here*/
.jm-products-slider .item{
    margin: 0;
}
.jm-products-slider .item .inner{
	margin: 0 20px;
	text-align: center;
  position: relative;
}
.jm-products-slider .item .inner .product-images {
  display: block;
  margin: 30px 20px;
}
.jm-products-slider .item .inner .product-title {
  color: #000;
  font-weight: 700;
  margin: 0 0 15px;
  display: block;
}
.jm-products-slider .item .inner .product-title:active,
.jm-products-slider .item .inner .product-title:focus,
.jm-products-slider .item .inner .product-title:hover {
  color: #ee8589;
  text-decoration: none;
}
.jm-products-slider .item a img{
    display: block;
    width: 100%;
    height: auto;
}


.jm-products-slider .item .inner .price-box {
  margin: 13px 0 0;
}

.jm-products-slider .item .inner .ratings  {
  text-align: center;
  margin-bottom: 25px; 
  margin-top: 25px; 
}
.jm-products-slider .item .inner .ratings  .rating-box{ 
  display: block;
  float: none;
  margin: 15px auto 0 ;
}


.jm-products-slider .item .actions {
  display: none;
  left: 0;
  margin: 0;
  position: absolute;
  text-align: center;
  top: 87px;
  width: 100%;
}
.jm-products-slider .item .actions .actions-inner{ 
  background: #ee8589 url('../images/bg-hr-actions.png') no-repeat center 50%;
  min-height: 35px;
  max-width: 76px;
  margin: auto;

}
.jm-products-slider .item:focus .actions,
.jm-products-slider .item:hover .actions{
  display: block;
}

.jm-products-slider .item .actions ul{ 
  display: none !important;
}

.jm-products-slider .item .actions .btn-cart,
.jm-products-slider .item .actions a.button.jmquickview {
  color: #fff;
  display: block;
  float: left;
  font-size: 17px;
  height: 20px;
  line-height: 20px;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 50%;
}

.jm-products-slider .item .actions a.button.jmquickview {
  float: left;
  margin: 9px 0 7px;
}

.jm-products-slider .item .actions .btn-cart {
  background: url('../images/btn-addtocart.png') no-repeat center 50%;
}

.jm-products-slider .item .actions .btn-cart span {
  display: none;
}

.jm-products-slider .item .actions .btn-cart:focus,
.jm-products-slider .item .actions .btn-cart:hover,
.jm-products-slider .item .actions a.button.jmquickview:focus,
.jm-products-slider .item .actions a.button.jmquickview:hover { 
  opacity: .8;
  text-decoration: none;
}

.jm-slider-desc {
	font-size: 13px;
	font-weight: 300;
	color: #333;
}
